PHP-инклюдинг в ArticleBeach Script

Дата публикации:
28.10.2006
Всего просмотров:
5775
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ArticleBeach Script
Уязвимые версии: ArticleBeach Script

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page" в сценарии index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[articlebeach_path]/index.php?page=[file]

URL производителя: www.articlebeach.com/script/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: ArticleBeach Script <= 2.0 (index.php) Remote File Inclusion Vulnerability

или введите имя

CAPTCHA